<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="grossiste">
            <h2><span jhiTranslate="winpharmApp.grossiste.detail.title">Grossiste</span> {{grossiste.id}}</h2>
            <hr>
            <jhi-alert-error></jhi-alert-error>
            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="winpharmApp.grossiste.raisonSociale">Raison Sociale</span></dt>
                <dd>
                    <span>{{grossiste.raisonSociale}}</span>
                </dd>
                <dt><span jhiTranslate="winpharmApp.grossiste.adresse">Adresse</span></dt>
                <dd>
                    <span>{{grossiste.adresse}}</span>
                </dd>
                <dt><span jhiTranslate="winpharmApp.grossiste.tel">Tel</span></dt>
                <dd>
                    <span>{{grossiste.tel}}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/grossiste', grossiste.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon [icon]="'pencil-alt'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
            </button>
        </div>
    </div>
</div>
